 .section_vi_tri video{
     width:100%;
     height:700px;
 }
 @media (min-width:992px){
     .section_vi_tri .row{
         align-items:center;
     }
 }
 @media (max-width:767px){
      .section_vi_tri video{
     height:300px;
 }
 } 
 .section_vi_tri .item > .col:last-child{
     padding-bottom:0;
 }